/* Add your custom styles for the branch list here */
.branch-item {
    cursor: pointer;
    padding: 5px;
    border-bottom: 1px solid #ccc;
}

.branch-item:hover {
    background-color: rgb(12 153 142 / 10%);
}

/* Add this CSS to your existing stylesheet or in a style block in your HTML file */
#branch-list .branch-item a{
    display: inline-block;
    position: relative;
    text-decoration: none;
    color: #000; /* Adjust the color as needed */
}

#branch-list .branch-item a i {
    display: inline-block;
    transition: transform 0.3s ease-in-out;
    font-size: 12px;
}

#branch-list .branch-item a:hover i {
    /* Rotate the arrow icon on hover */
    transform: translateX(5px); /* Adjust the value as needed */
}

#branch-list {
    max-height: 585px;
    overflow-y: auto;
}

#branch-list .branch-item {
    padding: 10px 10px;
}

#branch-list .branch-item ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#branch-list .branch-item ul li {
    font-size: 12px;
    font-family: var(--e-global-typography-a30cb4a-font-family), Sans-serif;
}

#branch-list .branch-item ul li b {
    color: #0c998e;
}

#branch-list .branch-item ul li:first-child {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 8px;
    color: #0c998e;
}

#branch-list .branch-item>a {
    margin-top: 8px;
    display: inline-block;
    color: #0c998e;
    font-weight: 500;
}

#branch-list::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#branch-list::-webkit-scrollbar
{
	width: 4px;
	background-color: #F5F5F5;
}

#branch-list::-webkit-scrollbar-thumb
{
	border-radius: 5px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: rgb(12 153 142 / 10%);
}

select#citySelect {
    background-color: #0c998e;
    color: #fff;
    font-family: var(--e-global-typography-a30cb4a-font-family), Sans-serif;
}

.form-select {
    --bs-form-select-bg-img: url(https://demo.hbfc.com.pk/wp-content/uploads/2023/12/arrow-down-sign-to-navigate.png);
}

.elementor-cta--skin-classic .elementor-cta__button.elementor-button:hover {
    background-color: #0c998e !important;
    color: #fff !important;
    border-color: #0c998e !important;
}